Bug 249642 - Don't combine theme name with framework version
Don't combine theme name with framework version
Product: Fedora Management Console
Classification: Fedora
Component: General (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Nathan Kinder
Ben Levenson
Depends On:
Blocks: 240316
  Show dependency treegraph
Reported: 2007-07-25 19:27 EDT by Nathan Kinder
Modified: 2015-01-04 19:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
CVS Diffs (3.57 KB, patch)
2007-07-25 19:27 EDT, Nathan Kinder
no flags Details | Diff

  None (edit)
Description Nathan Kinder 2007-07-25 19:27:25 EDT
The title of the about dialog in Console currently combines the theme product
name with the framework version number.  This can be confusing since the version
of the theme package may differ from the version of the framework.

The proposed change removes the version number from the about dialog title.  The
title will simply say "About Foo Console", using the product name from the theme
jar file.  In the content of the dialog, I've added a message stating the
version of the framework that is being used.
Comment 1 Nathan Kinder 2007-07-25 19:27:25 EDT
Created attachment 159989 [details]
CVS Diffs
Comment 2 Nathan Kinder 2007-07-26 11:54:23 EDT
Checked into console (HEAD).  Thanks for the review Rich!

Checking in src/com/netscape/management/client/AboutDialog.java;
/cvs/dirsec/console/src/com/netscape/management/client/AboutDialog.java,v  <-- 
new revision: 1.8; previous revision: 1.7
Checking in src/com/netscape/management/client/FrameworkInitializer.java;
 <--  FrameworkInitializer.java
new revision: 1.4; previous revision: 1.3
Checking in src/com/netscape/management/client/default.properties;
/cvs/dirsec/console/src/com/netscape/management/client/default.properties,v  <--
new revision: 1.8; previous revision: 1.7
Comment 4 Anh Nguyen 2007-12-11 17:01:45 EST
Verified on Rhel5-32bit via the console's 'about'

Note You need to log in before you can comment on or make changes to this bug.